Jun17th

myspell és ispell deb csomagok ubuntura

by  connor

Tegnapi napon sikerült friss verziójú myspell és ispell szótárcsomagokat készíteni ubuntu-ra. A csomagok jelenleg még teszt fázisban vannak, de ha nem találunk benne hibát akkor a motu-n keresztül gusztiba megpróbáljuk betenni, így végre friss szótárcsomagok lesznek ubuntu-ra.

Teszteléshez a csomagokat innen lehet letölteni.

Hibákat mailben és ide várom.
(megj: Ha kivitelezhető akkor a firefox csomagomat is frissítem.)

 

2 Responses to myspell és ispell deb csomagok ubuntura

  1. 10 years ago by coNP

    Köszi a csomagolást! A legújabb Gutsy csomagokkal próbáltam, az ihungarian simán felment, de

    myspell-hu conflicts with openoffice.org (>= 2.0.2-2)
    openoffice.org (version 2.2.1~rc3-1ubuntu3) is installed.
    dpkg: error processing myspell-hu_1.2-1_all.deb (--install):
    conflicting packages - not installing myspell-hu
    Errors were encountered while processing:
    myspell-hu_1.2-1_all.deb


  2. 10 years ago by connor

    Köszi a hibajelentést, javítottam és feltöltöttem az újat!

    A cím maradt.


 

Leave a Reply

Your email address will not be published. Required fields are marked *